iTuttle, AudioBus 2 SDK and iOS 8

As you probably know, AudioBus SDK 1.x is no longer compatible with iOS 8. iTuttle use this SDK version and so, does not work with AudioBus on iOS 8.

Since few months, the AudioBus team sent e-mails to all registered AB developers to migrate to the AB SDK 2.1.x. The task is not big and can be done quickly. The problem we have is we work since few months on a new version of iTuttle with some new “cool” (in your opinion) features. This version is not stable yet so we can’t provide one with the new AudioBus SDK.

Another problem for us is the new AB SDK needs, at minimum, iOS 7. We don’t know how many of our users continue to use iOS 6, and we don’t want they can’t use the new features we are making (they paid the same price as others, we don’t want they can’t benefit of these features).

So, all our apologies for iOS 8 users, but we need to find a way to allow iTuttle to work with the new SDK and the old one if needed to make all user happy.

We hope you will understand. We will provide this new version as soon as we can.

Fabien MANCHEC
TBStuff

Comments are closed.